Company logoTrust Center Documentation

Create a new contact

Create a new contact. The contact will have a default review status of "to_review". Browse request parameters, authentication requirements, response…

Create a new contact. The contact will have a default review status of "to_review".

POST
/api/v1/contacts

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://app.orbiqhq.com/api/v1/contacts" \  -H "Content-Type: application/json" \  -d '{    "email": "john.doe@example.com",    "first_name": "John",    "last_name": "Doe",    "title": "Security Manager",    "review_status": "to_review"  }'
{
  "success": true,
  "data": {
    "contact": {
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "email": "john.doe@example.com",
      "first_name": "John",
      "last_name": "Doe",
      "title": "Security Manager",
      "review_status": "approved",
      "account": {},
      "tenant": "string",
      "documents": [
        {
          "documents_id": "string"
        }
      ],
      "access_requests": [
        {}
      ],
      "vendor": "string",
      "invitations": [
        "string"
      ],
      "date_created": "2026-02-20T10:00:00.000Z",
      "date_updated": "2026-02-25T12:00:00.000Z",
      "custom_fields": [
        "string"
      ]
    }
  }
}
{
  "error": "Invalid input: email: Invalid email address"
}
Empty
Empty

How is this guide?